ActiveWords System Requirements


ActiveWords version 3 is designed for use with Windows Vista, Windows 7, Windows 8.1 and Windows 10.

ActiveWords is not compatible with Windows RT or Windows Phone operating systems.